
.titlemain 	{  font-family: Arial, Helvetica, sans-serif; font-size: 18px; color: #000099; font-weight: normal; text-decoration: none;line-height:150%}
.title 		{  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #0049B8; font-weight: normal; text-decoration: none;text-align:middle;padding-right:2px}
.titlesub 	{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000099; font-weight: bold; text-decoration: none;line-height:150%}

.nav 		{  font-family: Arial, Helvetica, sans-serif; font-size: 16px; color: #000000; font-weight: normal; text-decoration: none;text-align:left}
.navsmall 	{  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; font-weight: normal; text-decoration: none;text-align:left;vertical-align:middle}

.linksup 	{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; text-decoration: none; font-weight: bold}
.linkscontent 	{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF3300; text-decoration: none}

.textcontent 	{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #000099;line-height:150%}
.textintro 	{  font-family: Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000099 }
.textwhit 	{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration: none}
.textgrey	{  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; text-decoration: none}
.textblue 	{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0E238C; text-decoration: none; font-weight: bold}
.MsoNormal 	{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #0E238C; text-decoration: none}

.highlight { display:none; }

body		{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none; background-color: #FFFFFF}
p 		{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}
td		{  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; text-decoration: none}


A:link 		{  color: #0E238C; text-decoration: none}
A:visited	{  color: #0E238C; text-decoration: none}
A:hover 	{  color: #00BFFF; text-decoration: none}		!#FF9900
A:active 	{  color: #00BFFF; text-decoration: underline} 		!overline

